"AntiCheat": [
    "disabled",
    "AntiCheat/disabled",
    "Log/disabled",
    "map_arlibrary_default": "disabled",
    "map_desert_default": "disabled",
    "map_dihorotok_default": "disabled",
    "map_helicopter_default": "disabled",
    "map_hpcity_default": "disabled",
    "map_ruinshalf_default": "disabled",
    "map_savagemain_default": "disabled",
    "map_tdfactory_default": "disabled",
    "map_vehiclewar_default": "disabled",
    "map_zombiepve_default": "disabled",
    "res_audiohigh_default": "disabled",
    "res_baltichd_default": "disabled",
    "res_vulkanshader_default": "disabled",
    "res_weaponhd_default": "disabled"
]